# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'glass/mirror/version'

Gem::Specification.new do |spec|
  spec.name          = "glass-mirror"
  spec.version       = Glass::Mirror::VERSION
  spec.authors       = ["brianpetro"]
  spec.email         = ["brian@plexm.com"]
  spec.description   = %q{'API Wrapper for the Google Glass Mirror API'}
  spec.summary       = %q{'A Ruby API wrapper'}
  spec.homepage      = "http://github.com/brianpetro/glass-mirror"
  spec.license       = "MIT"

  spec.files         = `git ls-files`.split($/)
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 1.3"
  spec.add_development_dependency "rake"
end
